[Tkabber] launching probleme

Sergei Golovan sgolovan at kengu.ru
Wed Aug 20 22:18:36 MSD 2003


On Thu, Jan 06, 2000 at 12:53:17AM +0100, sigmounte wrote:
> Hi !
> 
> I got this when to try to lunch tkabber :

Which version of Tcl/Tk do you use? Tkabber requires Tcl/Tk 8.3 or newer.

> 
> (see attachement)
> beringer:/mnt/stockage/wireless# cd /opt/tkabber-0.9.5beta
> beringer:/opt/tkabber-0.9.5beta# ./tkabber.tcl >log.txt
> Error in startup script: bad option "-unique": must be -ascii, -command, -decrea                                                                             sing, -dictionary, -increasing, -index, -integer, or -real
>     while executing
> "lsort -unique [set $hook"
>     (procedure "hook::add" line 5)
>     invoked from within
> "hook::add postload_hook postload"
>     (file "./tkabber.tcl" line 80)

-- 
Sergei 'TeopeTuK' Golovan                       <mailto:sgolovan(a)kengu.ru>
                                                <xmpp:sgolovan(a)nes.ru>



More information about the Tkabber mailing list